  /* ===== Innovation Report ===== */
.IReportOverview {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
}

@media print, screen and (min-width: 960px) {
  .IReportOverview {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

@media only screen and (max-width: 959px) {
  .IReportOverview {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.IReportOverview .Text + .ListLink,
.IReportOverview .Text + .NavPageAnchor {
  margin-top: 18px;
}

@media print, screen and (min-width: 960px) {
  .IReportOverview__image {
    width: 20%;
  }
}

@media only screen and (max-width: 959px) {
  .IReportOverview__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    height: 100%;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .IReportOverview__image {
    width: 40%;
  }
}

@media only screen and (max-width: 559px) {
  .IReportOverview__image {
    width: 100%;
  }
}

@media print, screen and (min-width: 960px) {
  .IReportOverview__body {
    width: 80%;
    padding-left: 60px;
  }
}

@media only screen and (max-width: 959px) {
  .IReportOverview__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    margin-top: 40px;
  }
}

.IReportOverview__body .HeadingLevel3 {
  padding-top: 0;
}

@media print, screen and (min-width: 960px) {
  .IReportOverview__body .HeadingLevel3 {
    margin-top: -8px;
  }
}

.IReport__sectionLevel3Wrap .IReport__sectionLevel3 {
  padding: 60px 0 40px;
  border-top: 1px solid #666;
}

@media only screen and (max-width: 959px) {
  .IReport__sectionLevel3Wrap .IReport__sectionLevel3 {
    padding: 31px 0 10px;
  }
}

.IReport__sectionLevel3Wrap .IReport__sectionLevel3:first-child {
  padding: 31px 0;
  border-top: none;
}

@media only screen and (max-width: 959px) {
  .IReport__sectionLevel3Wrap .IReport__sectionLevel3:first-child {
    padding: 31px 0 10px;
  }
}

.IReport__sectionLevel3Wrap .IReport__sectionLevel3:last-child {
  padding: 31px 0 0;
}

.IReport__sectionLevel3 {
  padding: 40px 0 0;
}

.IReport__sectionLevel3 .NavPageAnchor li {
  margin: 0 40px 0 0;
}

.IReportCard {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 6fr 60px 4fr;
  grid-template-columns: 6fr 4fr;
  -ms-grid-rows: auto 30px 1fr;
  grid-template-rows: auto 1fr;
  gap: 30px 60px;
  grid-template-areas: "IReportCard__heading IReportCard__image" "IReportCard__body IReportCard__image";
}

@media only screen and (max-width: 959px) {
  .IReportCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.IReportCard.-directionReverse {
  -ms-grid-columns: 4fr 60px 6fr;
  grid-template-columns: 4fr 6fr;
  gap: 30px 60px;
  -ms-grid-rows: auto 30px auto;
  grid-template-areas: "IReportCard__image IReportCard__heading" "IReportCard__image IReportCard__body";
}

.IReportCard.-imgOnly {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.IReportCard.-imgOnly .IReportCard__body {
  width: 100%;
}

@media print, screen and (min-width: 960px) {
  .IReportCard.-imgOnly .IReportCard__body {
    margin-top: 30px;
  }
}

.IReportCard .Card__listLabel {
  margin-top: 10px;
}

.IReportCard .ListLink,
.IReportCard .NavPageAnchor {
  margin-top: 18px;
}

.IReportCard + .IReportCard {
  margin-top: 50px;
}

@media only screen and (max-width: 959px) {
  .IReportCard + .IReportCard {
    margin-top: 30px;
  }
}

.IReportCard + .SDGsReportIconList + .ListLink,
.IReportCard + .SDGsReportIconList + .NavPageAnchor {
  margin: 20px 0 30px;
}

@media print, screen and (min-width: 960px) {
  .IReportCard__body {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: IReportCard__body;
  }
  .IReportCard.-directionReverse > .IReportCard__body {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
}

@media only screen and (max-width: 959px) {
  .IReportCard__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    margin-top: 20px;
  }
}

.IReport__sectionLevel3Wrap .IReportCard__body {
  padding-bottom: 30px;
}

@media print, screen and (min-width: 960px) {
  .IReportCard__image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
    grid-area: IReportCard__image;
    margin-bottom: 30px;
  }
  .IReportCard.-directionReverse > .IReportCard__image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
}

@media only screen and (max-width: 959px) {
  .IReportCard__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    height: 100%;
    margin-top: 30px;
  }
}

.IReportCard__image.-maxWidth500 .Image {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.IReportCard__heading {
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
  color: #333;
}

@media print, screen and (min-width: 560px) {
  .IReportCard__heading {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .IReportCard__heading {
    font-size: 2.3rem;
  }
}

@media print, screen and (min-width: 960px) {
  .IReportCard__heading {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: IReportCard__heading;
  }
  .IReportCard.-directionReverse > .IReportCard__heading {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
}

.IReportCard__headingSub {
  display: block;
  margin-top: 5px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
  color: #333;
}

.IReportCard__text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  color: #333;
}

.IReportList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 5px;
  margin-left: -17px;
  max-width: 960px;
  list-style-type: none;
  /* IE11 */
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .IReportList {
    margin-left: -15px;
  }
}

@media only screen and (max-width: 559px) {
  .IReportList {
    margin-left: -10px;
  }
}

.IReportList _:-ms-lang(x), .IReportList {
  margin-left: -17px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .IReportList _:-ms-lang(x), .IReportList {
    margin-left: -15px;
  }
}

@media only screen and (max-width: 559px) {
  .IReportList _:-ms-lang(x), .IReportList {
    margin-left: -10px;
  }
}

.IReportList li {
  width: calc((100% - 17px * 6) / 6);
  margin-top: 17px;
  margin-left: 17px;
  /* IE11 */
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .IReportList li {
    width: calc((100% - 10px * 6) / 6);
    margin-top: 10px;
    margin-left: 10px;
  }
}

@media only screen and (max-width: 559px) {
  .IReportList li {
    width: calc((100% - 10px * 3) / 3);
    margin-top: 10px;
    margin-left: 10px;
  }
}

.IReportList li _:-ms-lang(x), .IReportList li {
  margin-left: 16px;
}

@media only screen and (max-width: 959px) {
  .IReportList li _:-ms-lang(x), .IReportList li {
    margin-left: 9px;
  }
}

.IReportList li img {
  width: 100%;
  height: auto;
}

/* ===== SDGsReportIconList ===== */
.SDGsReportIconList__heading {
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .SDGsReportIconList__heading {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 559px) {
  .SDGsReportIconList__heading {
    font-size: 1.8rem;
  }
}

.SDGsReportIconList__body {
  margin-top: 15px;
}

.SDGsReportIconList__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  list-style-type: none;
}

.SDGsReportIconList__list li {
  margin: 5px 5px 0 0;
  width: 100px;
  height: 100px;
}

.SDGsReportIconList__list li:last-child {
  margin-right: 0;
}

.SDGsReportIconList__list li.-iconSmall {
  width: 60px;
  height: 60px;
}

.SDGsReportIconList__list img {
  max-width: 100%;
  width: 100%;
}

.SDGsReportIconList {
  padding-top: 60px;
}

@media only screen and (max-width: 559px) {
  .SDGsReportIconList {
    padding-top: 50px;
  }
}
